a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline
}

a {
    cursor: pointer;
    text-decoration: none
}

a:active,
a:hover {
    outline: 0
}

li,
ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: 400;
    cursor: default
}

*,
:after,
:before,
html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

:focus {
    outline: 0
}

audio,
img,
video {
    max-width: 100%;
    height: auto
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle
}

iframe {
    border: 0
}

textarea {
    resize: none;
    overflow: auto;
    vertical-align: top;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none
}

button,
input,
select,
textarea {
    outline: none;
    border: none;
    font-size: 100%;
    margin: 0
}

button,
input {
    line-height: normal
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,
th {
    padding: 0;
    text-align: left
}

a,
button {
    cursor: pointer
}

p,
span {
    cursor: default
}

html {
    font-family: Montserrat, sans-serif;
    color: var(--dark-text);
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4
}

body {
    background-color: var(--bg-fon)
}

.container {
    max-width: 1320px;
    margin: 0 auto;
    padding: 0
}

.narrow-container {
    max-width: 650px;
    margin: 0 auto
}

.main .mobile-visible-section,
.main .phone {
    display: none
}

.main .desktop-visible-section {
    display: block
}

@media(max-width:1439px) {
    .container {
        max-width: 92vw
    }
}

@media(max-width:1023px) {
    .main .phone {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }
}

@media(max-width:767px) {
    .main .narrow-container {
        max-width: 92vw
    }
    .main .mobile-visible-section {
        display: block
    }
    .main .desktop-visible-section {
        display: none
    }
}

.button-link {
    padding: 12px 18px;
    border-radius: 5px;
    font-size: 20px;
    line-height: 1;
    font-weight: 600;
    background-color: var(--bg-light);
    color: var(--dark-text);
    -webkit-transition: color .3s, background-color .3s, -webkit-transform .3s;
    transition: color .3s, background-color .3s, -webkit-transform .3s;
    transition: color .3s, background-color .3s, transform .3s;
    transition: color .3s, background-color .3s, transform .3s, -webkit-transform .3s
}

.button-link:focus,
.button-link:hover {
    color: var(--light-text);
    background-color: var(--icon-color);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

@media(max-width:1439px) {
    .button-link {
        padding: 10px 14px;
        font-size: 16px
    }
}

@media(max-width:1023px) {
    .button-link {
        padding: 6px 10px;
        font-size: 12px
    }
}

.logo {
    background-color: var(--icon-color);
    -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .2509803922);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .2509803922)
}

@media(max-width:1023px) {
    .logo {
        width: 200px
    }
}

.present-form {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 40px;
    height: 100%;
    border-radius: 5px;
    background-color: var(--bg-light);
    color: #fff
}

.present-form,
.present-form__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.present-form__wrapper {
    position: relative;
    width: 100%;
    gap: 15px
}

.present-form .checkbox__form-checkbox {
    border: none
}

.present-form__label {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 500
}

.present-form__input {
    height: 60px;
    width: 100%;
    padding: 10px 20px;
    margin-bottom: 20px;
    border-radius: 14px;
    color: #484554;
    font-size: 24px
}

.present-form__input::-webkit-input-placeholder {
    opacity: .6
}

.present-form__input::-moz-placeholder {
    opacity: .6
}

.present-form__input:-ms-input-placeholder {
    opacity: .6
}

.present-form__input::-ms-input-placeholder {
    opacity: .6
}

.present-form__input::placeholder {
    opacity: .6
}

.present-form__input._input-price {
    text-align: center
}

.present-form__price-wrapper {
    margin-top: auto;
    width: 100%
}

.present-form__output {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 40px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 16px;
    font-weight: 700
}

.present-form__price {
    background-color: rgba(0, 0, 0, 0);
    width: 80px;
    color: #fff;
    font-size: 20px;
    font-weight: 700
}

.present-form__field {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px
}

.present-form__info {
    position: absolute;
    bottom: 30px;
    right: 15px;
    width: 35%;
    height: auto;
    color: #ff3948;
    font-weight: 500;
    text-align: center
}

@media(max-width:1023px) {
    .present-form__form-checkbox {
        width: 25px;
        height: 25px;
        min-width: 25px
    }
    .present-form__form-checkbox svg {
        width: 20px;
        height: 20px
    }
}

@media(max-width:767px) {
    .present-form {
        padding: 20px
    }
    .present-form__title {
        font-size: 18px
    }
    .present-form__input {
        height: auto
    }
    .present-form__phone-input {
        height: 40px;
        padding: 5px 15px;
        margin-bottom: 20px;
        border-radius: 10px;
        color: #484554;
        font-size: 20px
    }
    .present-form__label {
        gap: 10px
    }
    .present-form ._mobile-visible {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }
}

.slogan {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 35px;
    border-radius: 25px;
    background-color: #484554
}

.slogan__text {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2;
    color: #fff;
    text-align: center
}

@media(max-width:767px) {
    .slogan {
        width: 100%;
        padding: 20px 10px;
        border-radius: 14px
    }
    .slogan__text {
        font-size: 14px
    }
}

.target-button {
    padding: 12px 18px;
    border-radius: 5px;
    width: 100%;
    font-family: Syncopate, sans-serif;
    font-size: 24px;
    line-height: 1;
    font-weight: 700;
    background-color: var(--accent);
    color: var(--light-text);
    text-align: center;
    -webkit-transition: color .3s, background-color .3s, -webkit-transform .3s;
    transition: color .3s, background-color .3s, -webkit-transform .3s;
    transition: color .3s, background-color .3s, transform .3s;
    transition: color .3s, background-color .3s, transform .3s, -webkit-transform .3s
}

.target-button:focus,
.target-button:hover {
    color: var(--light-text);
    background-color: var(--icon-color);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.block-title {
    padding: 60px 0 40px
}

.block-title__title {
    text-transform: uppercase;
    text-align: center;
    font-size: 48px;
    font-weight: 700;
    color: var(--dark-text)
}

.block-title__description {
    text-align: center;
    font-size: 24px
}

@media(max-width:1023px) {
    .block-title {
        padding: 30px 0 20px
    }
    .block-title__title {
        font-size: 26px
    }
    .block-title__description {
        font-size: 16px
    }
}

.card-images {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px
}

.card-images img {
    max-width: 100px;
    -o-object-fit: contain;
    object-fit: contain
}

@media(max-width:767px) {
    .card-images {
        gap: 5px
    }
    .card-images img {
        max-width: 35px
    }
}

.input {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
    width: 100%
}

.input label {
    font-weight: 500;
    font-size: 16px
}

.input input {
    padding: 15px 20px;
    border-radius: 10px;
    background-color: var(--input-fields);
    color: #000
}

.input input::-webkit-input-placeholder {
    color: var(--dark-text);
    opacity: .4
}

.input input::-moz-placeholder {
    color: var(--dark-text);
    opacity: .4
}

.input input:-ms-input-placeholder {
    color: var(--dark-text);
    opacity: .4
}

.input input::-ms-input-placeholder {
    color: var(--dark-text);
    opacity: .4
}

.input input::placeholder {
    color: var(--dark-text);
    opacity: .4
}

@media(max-width:1023px) {
    .input label {
        font-size: 12px
    }
    .input input {
        padding: 10px 15px;
        border-radius: 5px;
        font-size: 16px
    }
}

.checkbox {
    position: relative
}

.checkbox__input {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    white-space: nowrap;
    clip-path: inset(100%);
    clip: rect(0 0 0 0);
    overflow: hidden
}

.checkbox__input:checked~.checkbox__label .checkbox__form-checkbox path {
    opacity: 1;
    color: var(--bg-white)
}

.checkbox__label {
    gap: 15px;
    cursor: pointer
}

.checkbox__form-checkbox,
.checkbox__label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.checkbox__form-checkbox {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 5px;
    background-color: var(--icon-color);
    border-radius: 50%;
    min-width: 40px;
    height: 40px
}

.checkbox__form-checkbox path {
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    opacity: 0
}

.checkbox__checkbox-offer {
    color: var(--dark-text);
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    cursor: pointer
}

.checkbox__checkbox-offer a {
    color: var(--dark-text);
    text-decoration: underline
}

@media(max-width:767px) {
    .checkbox__form-checkbox {
        min-width: 20px;
        height: 20px
    }
    .checkbox__form-checkbox svg {
        width: 15px;
        height: 15px
    }
    .checkbox__checkbox-offer {
        font-size: 10px
    }
}

.form-button {
    width: 100%;
    padding: 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 10px;
    font-weight: 700;
    font-size: 17px;
    color: var(--light-text);
    background-color: var(--accent);
    -webkit-transition: color .3s, background-color .3s, -webkit-transform .3s;
    transition: color .3s, background-color .3s, -webkit-transform .3s;
    transition: color .3s, background-color .3s, transform .3s;
    transition: color .3s, background-color .3s, transform .3s, -webkit-transform .3s
}

.form-button:focus,
.form-button:hover {
    background-color: var(--icon-color);
    color: #fff;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.step-form {
    background-color: var(--bg-light);
    -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .2509803922);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .2509803922);
    border-radius: 25px;
    padding: 40px 60px
}

.step-form__steps {
    margin-bottom: 30px
}

.step-form__steps-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.step-form__steps-description {
    font-weight: 500;
    font-size: 14px;
    color: var(--light-text)
}

.step-form__steps-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
    color: #000
}

.step-form__steps-link svg {
    width: 12px;
    height: 12px
}

.step-form__progress {
    margin-top: 15px;
    position: relative;
    height: 16px
}

.step-form__progress-bg {
    opacity: .4
}

.step-form__progress-bg,
.step-form__progress-show {
    background-color: var(--bg-white);
    border-radius: 8px;
    height: 100%
}

.step-form__progress-show {
    position: absolute;
    left: 0;
    top: 0
}

.step-form__fieldset {
    border: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 30px
}

.step-form__fieldset input {
    font-size: 16px
}

.step-form__title {
    margin: 0 auto 30px;
    width: 80%;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    color: var(--light-text)
}

.step-form .checkbox__form-checkbox {
    min-width: 25px;
    height: 25px
}

.step-form .checkbox__form-checkbox svg {
    width: 20px;
    height: 20px
}

.step-form .checkbox__checkbox-offer {
    font-size: 11px
}

.step-form .checkbox__checkbox-offer a {
    color: #000
}

.step-form .form-button {
    margin-top: 30px;
    background-color: var(--accent);
    -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .2509803922);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .2509803922)
}

.step-form .form-button:hover {
    background-color: var(--icon-color);
    color: #fff;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.form-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.form-info,
.form-info__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px
}

.form-info__item {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start
}

.form-info__item svg {
    min-width: 30px
}

.form-info__item svg rect {
    color: var(--bg-light)
}

.form-info__item svg path {
    color: var(--light-text)
}

.select {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    display: flex;
    gap: 10px
}

.select:before {
    content: "";
    position: absolute;
    right: 25px;
    bottom: 18px;
    width: 10px;
    height: 10px;
    border-top: 2px solid #484554;
    border-left: 2px solid #484554;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s
}

.select label {
    font-weight: 500;
    font-size: 16px
}

.select__menu {
    padding: 15px 20px;
    border-radius: 10px;
    background-color: #e6e5ea;
    color: #000;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

.several-inputs {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    display: flex;
    gap: 10px
}

.several-inputs label {
    font-weight: 500;
    font-size: 16px
}

.several-inputs__fields {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px
}

.several-inputs input {
    width: 50%;
    padding: 15px 20px;
    border-radius: 10px;
    background-color: #e6e5ea;
    color: #000
}

.phone {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.phone svg {
    width: 24px;
    height: 24px;
    color: var(--icon-color)
}

.phone a,
.phone span {
    color: var(--light-text)
}

.phone a {
    text-decoration: underline
}

.phone__icon {
    padding: 5px;
    margin-right: 10px;
    border-radius: 50%;
    background-color: var(--light-text);
    -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .2509803922);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .2509803922)
}

@media(max-width:1023px) {
    .phone {
        padding: 15px 0 25px;
        max-width: 92vw;
        margin: 0 auto;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: end
    }
    .phone a,
    .phone span {
        color: var(--dark-text);
        font-size: 12px
    }
    .phone svg {
        width: 18px;
        height: 18px
    }
    .phone span {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }
    .phone__icon {
        margin-right: 0;
        margin-left: 10px;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }
}

.present-form-steps {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px
}

.present-form-steps__block {
    border-radius: 5px;
    background-color: var(--bg-white);
    padding: 20px
}

.present-form-steps__block h3 {
    margin-bottom: 20px;
    font-size: 25px;
    font-weight: 700;
    text-align: center
}

.present-form-steps__field-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.present-form-steps__field-title span {
    font-family: Syncopate, sans-serif;
    font-size: 25px;
    font-weight: 400;
    line-height: 26.03px;
    text-align: center;
    cursor: pointer
}

.present-form-steps__icon-wrapper {
    padding: 10px 15px;
    border-radius: 5px;
    background-color: var(--input-fields);
    color: var(--icon-color)
}

.present-form-steps__arrow {
    height: 45px;
    color: var(--icon-color)
}

.present-form-steps label {
    cursor: pointer
}

.present-form-steps .input input {
    padding: 20px 40px
}

.present-form-steps .target-button,
.present-form-steps h3 {
    text-transform: uppercase
}

.present-form-steps__advantages {
    display: grid;
    grid-template-columns: repeat(190px, auto);
    gap: 10px
}

.present-form-steps__advantages-item {
    padding: 20px 25px;
    border-radius: 5px;
    background-color: var(--bg-light);
    font-family: Montserrat;
    font-size: 25px;
    font-weight: 700;
    text-align: center;
    color: var(--dark-text)
}

.present-form-steps__advantages-item._accent {
    background-color: var(--bg-dark);
    color: var(--light-text)
}

.present-form-steps__advantages-item._long-item {
    grid-column-start: 1;
    grid-column-end: 3
}

@media(max-width:767px) {
    .present-form-steps {
        max-width: 92vw;
        margin: 0 auto
    }
    .present-form-steps__block {
        border-radius: 5px;
        padding: 10px
    }
    .present-form-steps__block h3 {
        margin-bottom: 15px;
        font-size: 16px
    }
    .present-form-steps__block ._mobile-hidden {
        display: none
    }
    .present-form-steps__field-title {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
    .present-form-steps__field-title span {
        font-size: 16px;
        line-height: 1.4
    }
    .present-form-steps__icon-wrapper {
        padding: 5px 10px
    }
    .present-form-steps__icon-wrapper svg {
        width: 20px
    }
    .present-form-steps__arrow {
        height: 25px
    }
    .present-form-steps__advantages-item {
        padding: 10px 20px;
        font-size: 16px
    }
    .present-form-steps .input input {
        padding: 15px 20px
    }
}

.unsubscribe {
    margin-bottom: 40px
}

.header {
    -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .2509803922);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .2509803922)
}

.header__content-bg {
    padding: 50px 0;
    background-color: var(--bg-light)
}

.header__content {
    height: 100px;
    background-color: var(--bg-dark)
}

.header .container {
    height: 100%
}

.header__top {
    height: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.header__button-container,
.header__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.header__button-container {
    gap: 20px
}

.header__title {
    margin-top: 5px;
    margin-right: auto;
    margin-left: 20px;
    font-family: Syncopate, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 80px;
    line-height: 1;
    text-align: left;
    color: var(--bg-light)
}

@media(max-width:1439px) {
    .header__title {
        margin-left: 10px;
        font-size: 55px
    }
}

@media(max-width:1023px) {
    .header .phone {
        display: none
    }
    .header__content-bg {
        padding: 20px 0
    }
    .header__content {
        height: 50px
    }
    .header__title {
        font-size: 36px
    }
    .header__mobile-tel {
        display: block
    }
}

@media(max-width:767px) {
    .header__title {
        font-size: 24px
    }
}

.footer .content {
    padding-bottom: 100px
}

.footer h3,
.footer p,
.footer ul {
    margin-bottom: 10px
}

.footer ul {
    padding-left: 20px
}

.footer li {
    position: relative
}

.footer li:before {
    content: "•";
    position: absolute;
    top: 2px;
    left: -15px;
    width: 5px;
    height: 100%
}

.footer a {
    text-decoration: underline;
    color: #000
}

.footer__coryright {
    margin-top: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media(max-width:767px) {
    .footer {
        font-size: 10px
    }
    .footer .content {
        padding-bottom: 50px
    }
}

.present__title-wrapper {
    margin: 140px 0 55px;
    padding: 45px 0;
    background-color: var(--bg-light)
}

.present__title {
    font-family: Syncopate, sans-serif;
    font-size: 48px;
    font-weight: 400;
    line-height: 1;
    text-align: center;
    color: var(--light-text)
}

.present ._mobile-visible,
.present .present-form,
.present__slogan-mobile {
    display: none
}

@media(max-width:1023px) {
    .present__title-wrapper {
        margin: 80px 0 35px
    }
    .present .target-botton._mobile-hidden {
        display: none
    }
}

@media(max-width:767px) {
    .present__title-wrapper {
        display: none
    }
    .present__container {
        max-width: 92vw
    }
    .present__form {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .present__form,
    .present__slogan-mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        gap: 10px
    }
    .present__slogan-mobile {
        margin-top: 10px;
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3
    }
    .present__slogan-mobile .slogan {
        border-radius: 5px;
        background-color: var(--bg-light);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }
}

.call-action {
    display: none
}

.call-action .banner {
    width: 40%
}

.call-action__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 25px
}

.call-action__right-block {
    gap: 25px;
    width: 60%
}

.call-action__content,
.call-action__right-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.call-action__content {
    padding: 30px;
    background-color: var(--bg-white);
    border-radius: 5px;
    color: var(--dark-text)
}

.call-action__title {
    font-size: 70px;
    font-weight: 500
}

.call-action__caption {
    font-size: 24px;
    line-height: 1.2
}

.call-action__card {
    margin-top: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.call-action__card-number {
    font-family: Kelly Slab, sans-serif;
    opacity: .4;
    font-size: 36px
}

.call-action__card-images {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px
}

.call-action__card-images img {
    -o-object-fit: contain;
    object-fit: contain
}

@media(max-width:1023px) {
    .call-action__title {
        font-size: 40px;
        font-weight: 500
    }
    .call-action__caption {
        font-size: 18px
    }
    .call-action__card-number {
        font-size: 16px
    }
}

@media(max-width:767px) {
    .call-action {
        display: block
    }
    .call-action__content {
        padding: 15px 30px
    }
    .call-action__title {
        font-size: 24px
    }
    .call-action__caption {
        margin-top: 10px;
        margin-bottom: 20px;
        font-size: 12px
    }
    .call-action__card-number {
        font-size: 16px
    }
    .call-action .target-button {
        display: none
    }
    .call-action__right-block {
        width: 100%
    }
}

.pay-methods .target-button {
    display: none
}

.pay-methods__title-wrapper {
    margin: 80px 0 120px;
    padding: 45px 0;
    max-width: 100%;
    background-color: var(--bg-light)
}

.pay-methods__title-wrapper p {
    font-size: 24px;
    text-align: center;
    color: var(--light-text)
}

.pay-methods__title {
    font-family: Syncopate, sans-serif;
    font-size: 48px;
    font-weight: 400;
    line-height: 1;
    text-align: center;
    color: var(--light-text)
}

.pay-methods__container {
    max-width: 650px;
    margin: 0 auto
}

.pay-methods__list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px
}

.pay-methods__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 20px;
    border-radius: 10px;
    background-color: var(--bg-white)
}

.pay-methods__item-title {
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 40px
}

.pay-methods__images {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 10px
}

.pay-methods__image {
    -o-object-fit: contain;
    object-fit: contain;
    margin: 0 auto;
    width: 100%;
    max-width: 200px;
    max-height: 120px
}

.pay-methods__image.half {
    max-width: 110px;
    width: calc(50% - 5px)
}

@media(max-width:1023px) {
    .pay-methods__list {
        grid-template-columns: repeat(2, 1fr)
    }
}

@media(max-width:767px) {
    .pay-methods .target-button {
        display: block
    }
    .pay-methods__title-wrapper {
        margin: 0 auto;
        padding: 45px 0;
        background-color: rgba(0, 0, 0, 0)
    }
    .pay-methods__title-wrapper p {
        color: var(--dark-text);
        font-size: 16px
    }
    .pay-methods__title {
        color: var(--dark-text);
        font-size: 24px
    }
    .pay-methods__container {
        max-width: 92vw
    }
    .pay-methods__list {
        margin-bottom: 20px;
        gap: 10px
    }
    .pay-methods__item {
        padding: 15px
    }
    .pay-methods__image {
        max-height: 100px
    }
    .pay-methods__image.half {
        max-width: 100px
    }
}

.social .content {
    padding: 120px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    gap: 25px
}

.social__block {
    padding: 30px;
    border-radius: 10px;
    background-color: var(--bg-light);
    width: 50%
}

.social__block._title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 30px
}

.social__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px
}

.social__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    padding: 10px;
    background-color: #fff;
    border-radius: 10px
}

.social__img {
    max-width: 90px
}

.social__arrow {
    width: 50px;
    height: 50px;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg)
}

.social__title {
    width: 100%;
    text-align: center;
    font-size: 40px;
    font-weight: 600;
    color: #fff
}

@media(max-width:1439px) {
    .social__title {
        font-size: 32px
    }
}

@media(max-width:1023px) {
    .social__block {
        padding: 10px;
        border-radius: 20px
    }
    .social__list {
        gap: 10px
    }
    .social__img {
        max-width: 70px
    }
    .social__title {
        font-size: 26px
    }
}

@media(max-width:767px) {
    .social .content {
        padding-top: 30px;
        padding-bottom: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .social__block,
    .social__link {
        border-radius: 5px
    }
    .social__block {
        width: 100%
    }
    .social__block._title {
        background-color: rgba(0, 0, 0, 0);
        padding: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        gap: 10px
    }
    .social__arrow {
        display: none
    }
    .social__title {
        color: var(--dark-text);
        font-size: 20px
    }
}

.call-back .content {
    gap: 25px
}

.call-back .content,
.call-back__form-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.call-back__form-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 40px;
    padding: 40px;
    border-radius: 10px;
    background-color: var(--bg-light)
}

.call-back__title {
    text-align: center;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.4;
    color: #fff
}

.call-back__form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 100%;
    padding: 40px;
    border-radius: 10px;
    background-color: var(--bg-white);
    -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .2509803922);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .2509803922)
}

.call-back__form-title {
    color: #000;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 30px
}

.call-back__fieldset {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
    border: none;
    margin-bottom: 30px
}

.call-back__fieldset.inputs label {
    font-weight: 500;
    font-size: 16px
}

.call-back__fieldset.inputs input {
    padding: 15px 20px;
    border-radius: 10px;
    background-color: var(--input-fields);
    color: #000
}

.call-back__fieldset.inputs input::-webkit-input-placeholder {
    color: #000;
    opacity: .4
}

.call-back__fieldset.inputs input::-moz-placeholder {
    color: #000;
    opacity: .4
}

.call-back__fieldset.inputs input:-ms-input-placeholder {
    color: #000;
    opacity: .4
}

.call-back__fieldset.inputs input::-ms-input-placeholder {
    color: #000;
    opacity: .4
}

.call-back__fieldset.inputs input::placeholder {
    color: #000;
    opacity: .4
}

.call-back__fieldset.inputs .input {
    position: relative
}

.call-back__fieldset.inputs .input .input__info {
    position: absolute;
    z-index: 1;
    bottom: -40px;
    right: 20px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: auto;
    padding: 10px;
    border-radius: 10px;
    background-color: #ff3948;
    font-weight: 500;
    font-size: 12px;
    color: #fff
}

.call-back__fieldset.inputs .input .input__info:before {
    content: "";
    position: absolute;
    top: -3px;
    right: 20px;
    height: 6px;
    width: 6px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #ff3948
}

.call-back__fieldset.checkboxes .checkbox__form-checkbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-width: 20px;
    height: 20px
}

.call-back__fieldset.checkboxes .checkbox__form-checkbox svg {
    width: 15px;
    height: 15px
}

.call-back__fieldset.checkboxes .checkbox__info {
    background-color: #ff3948;
    left: 20px;
    color: #fff;
    font-weight: 500;
    font-size: 12px
}

.call-back__fieldset.checkboxes .checkbox__info:before {
    background-color: #ff3948
}

@media(max-width:1023px) {
    .call-back__form-wrapper {
        padding: 20px;
        width: 100%;
        gap: 20px
    }
    .call-back__form {
        padding: 20px
    }
    .call-back__title {
        font-size: 18px
    }
    .call-back .banner {
        display: none
    }
}

@media(max-width:767px) {
    .call-back {
        margin-top: 60px
    }
}

.write-us .content {
    padding: 120px 0 60px
}

.write-us__wrapper {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-bottom: 35px
}

.write-us__title {
    font-weight: 700;
    font-size: 32px;
    text-align: center
}

.write-us__title a {
    color: var(--dark-text)
}

.write-us__title._mobile-visible {
    display: none
}

@media(max-width:1023px) {
    .write-us__title {
        font-size: 24px;
        margin-bottom: 20px
    }
    .write-us__wrapper {
        gap: 20px
    }
}

@media(max-width:767px) {
    .write-us .content {
        padding: 60px 0 30px
    }
    .write-us .logo__image {
        height: auto
    }
    .write-us .button-link {
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        text-align: center
    }
    .write-us__title {
        font-size: 20px;
        margin-bottom: 0;
        display: none
    }
    .write-us__title._mobile-visible {
        display: block
    }
}

.form-steps {
    margin-bottom: 25px;
    margin-top: 25px
}

.form-steps__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 25px;
    margin-bottom: 40px
}

.form-steps .step-form {
    border-radius: 25px
}

.form-steps .input input {
    background-color: var(--bg-white)
}

.form-steps__banners {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.form-steps__banners .banner {
    height: 100%
}

.form-steps__banners .banner img {
    -o-object-position: left;
    object-position: left
}

.form-steps__step-image {
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 260px;
    height: 115px;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: auto
}

.form-steps .form-info {
    width: 60%;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    margin: 0 auto
}

@media(max-width:1023px) {
    .form-steps__banners {
        display: none
    }
    .form-steps .form-info,
    .form-steps .step-form {
        width: 100%
    }
}

@media(max-width:767px) {
    .form-steps .step-form {
        border-radius: 15px;
        padding: 20px
    }
}